
/* 
@font-face {
    
    src: url(Roboto.ttf)
} */



html,
body {
    background: #fff;
    flex-direction: column;
    align-items: center;
    display: flex
}

.main {
    max-width: 14.4rem;
    flex-direction: column;
    align-items: center;
    display: flex
}

.main .header {
    text-align: left;
    margin: .7rem 0 .4rem
}

.main h1 {
    color: black;
    
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 900;
    line-height: 1.41rem
}

.main ul,
.main li {
    color: black;
    margin-top: .3rem;
    
    font-size: .2rem;
    font-style: normal;
    font-weight: 400;
    line-height: .3rem;
    list-style: disc
}

.main ul p,
.main li p {
    padding-left: .1rem
}

.main .label {
    color: black;
    mix-blend-mode: normal;
    opacity: .8;
    text-align: center;
    margin-top: .2rem;
    
    font-size: .2rem;
    font-style: normal;
    font-weight: 400;
    line-height: .3rem
}

.main .card {
    width: 85%;
    background: #fff;
    margin-bottom: .1rem;
}

.main .card h4 {
    color: black;
    
    font-size: .35rem;
    font-style: normal;
    font-weight: 700;
    line-height: .33rem
}

.main .card h6 {
    color: black;
    margin-top: .3rem;
    
    font-size: .22rem;
    font-style: normal;
    font-weight: 700;
    line-height: .31rem
}

.main .card p {
    text-indent: 2em;
    color: black;
    
    font-size: .28rem;
    font-style: normal;
    font-weight: 400;
    line-height: .6rem
}

.main .card h3 {
    position: relative;
    bottom: -0.25rem;
    color: black;
    
    font-size: .4rem;
    font-style: normal;
    font-weight: 700;
    line-height: .4rem
}

.imgbox {
    height: 4.5rem;
    width: 100%;
    text-align: center;
}

.bookimg {
    height: 100%;
}


@media screen and (max-width:767px) {

    .main h1 {
        font-size: .8rem
    }

    .main .card {
        width: 85%
    }

    .main .card h4 {
        color: black;
        
        font-size: .32rem;
        font-style: normal;
        font-weight: 700;
        line-height: .33rem
    }

    .main .card p {
        text-indent: 2em;
        color: black;
        
        font-size: .28rem;
        font-style: normal;
        font-weight: 400;
        line-height: .6rem
    }

    .main .card h3 {
        position: relative;
        bottom: -0.25rem;
        color: black;
        
        font-size: .4rem;
        font-style: normal;
        font-weight: 700;
        line-height: .4rem
    }
    
}

.wave {
    position: relative;
    align-items: center;
    max-height: 50vh;
    width: 100%;
    background-color: #fff;
    overflow: hidden;

    &:before, &:after {
        content: "";
        position: absolute;
        left: 50%;
        min-width: 300vw;
        min-height: 300vw;
        background-color: #fff;
        animation-name: rotate;
        animation-iteration-count: infinite;
        animation-timing-function: linear;
    }

    &:before {
        top: 4.6rem;
        border-radius: 70%;
        animation-duration: 10s;
    }

    &:after {
        top: 4.5rem;
        opacity: .7;
        border-radius: 70%;
        animation-duration: 10s;
    }
}

@keyframes rotate {
    0% {
        transform: translate(-50%, 0) rotateZ(0deg);
    }
    50% {
        transform: translate(-50%, -2%) rotateZ(180deg);
    }
    100% {
        transform: translate(-50%, 0%) rotateZ(360deg);
    }
}
 

.flow-button {
    position: fixed;
    bottom: .5rem;
    text-align: center;
}

.flow-button button {
    background-color: #FF3E51;
    border: none;
    color: white;
    padding: .2rem .3rem;
    font-size: .35rem;
    cursor: pointer;
    border-radius: .2rem;
}

.show {
    display: block;
}


.footer {
    margin-bottom: 1.5rem;
    text-align: center;
    width: 90%;
}

.footer {
    background-color: #ffcfb7;
    opacity: .9;
    border: none;
    color: #FF738B;
    padding: .2rem .3rem;
    font-size: .25rem;
    cursor: pointer;
    border-radius: .4rem;
}